<%= content_tag :table, class: @css_classes[:table] do %>
  <%= content_tag :thead, @css_classes[:thead] do %>
    <tr>
      <%= content_tag :td, "Attribute", class: @css_classes[:header_cell] %>
      <%= content_tag :td, "Value", class: @css_classes[:header_cell] %>
    </tr>
  <% end %>

  <%= content_tag :tbody, class: @css_classes[:tbody] do %>
    <% rows.each do |row| %>
      <%= row %>
    <% end %>
  <% end %>
<% end %>